Bug 188729 - Upgrade from FC3 > FC5 - Anaconda Crashes @ install start
Upgrade from FC3 > FC5 - Anaconda Crashes @ install start
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 13:14 EDT by Chris
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:03:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2006-04-12 13:14:51 EDT
Description of problem:
My FC3 install wouldnt boot, so i decided to upgrade to FC5. Once i start the
setup for the upgrade an exception occurs telling me that Anaconda could have a
bug. Once i press OK > shoots me out to term. 

Version-Release number of selected component (if applicable): 


How reproducible:
Happends everytime i try to do the upgrade from FC3 to FC5 on this machine

Steps to Reproduce:
1. Insert FC5 disc 1
2. Start inplace upgrade of FC3 > FC5
3. See Error as install begins
  
Actual results:

parts of the log shows something as follows: (?relevancy i dont know?)

warning: NR_cpus limit of 1 reached process ignored
Module: failed to instert floppy and cdrom (19)
Error: reading jfs on tmp/disk [errno 22]
Error: reading reierts on tmp/disk [errno 22]

install exited abnormally

Expected results:


Additional info:
Comment 1 Chris Lumens 2006-04-13 10:12:41 EDT
Please attach the complete exception report.
Comment 3 Red Hat Bugzilla 2007-06-11 23:09:45 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.